### Method

# Gtk Calendar select_day

deprecated: 4.20

#### Declaration [src]

    void
    gtk_calendar_select_day (
      GtkCalendar* self,
      GDateTime* date
    )

#### Description [src]

Switches to `date`‘s year and month and select its day.

Deprecated since: 4.20

Use `gtk_calendar_set_date()` instead.

#### Parameters

`date`

  Type: `GDateTime`

  A `GDateTime` representing the day to select.

  The data is owned by the caller of the method.